﻿@charset "UTF-8";
/* CSS Document */
/* build for ######## by Creare */
/* reset */
* { margin: 0; padding:0; }
body { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 300; background:url(images/bg.jpg) repeat; height:100% }
p { font-size:.8em; margin:0 0 20px 0; letter-spacing:0.5px; text-shadow: 0 1px 1px #EAE6E0; color:#605a4a; }
img, img a { outline: none; border: none; }
ul { list-style:none }
a	{ color:#BBA37B; text-decoration:none}
/* type + classes */

h1, h2, h3, h4, .h2 { text-transform:uppercase; font-size:1.3em; color:#333; margin:0 0 15px 0 }
h2, h3, h4 { margin:30px 0 15px 0 }
h3, h4 { font-size:1.3em; color:#333 }
h4 a { color:#3a3435; text-transform:uppercase; font-size:0.9em; margin:0 0 -14px -4px; display:block; line-height:1em; padding:0 0 0 1px }
#titled { float:left; height:28px; width:200px; padding:4px 0 0 15px; border-left:1px solid #403838 }
.h1 { color:#2d2729; font-size:4.5em; text-transform:uppercase; text-align:center; margin:25px 0 30px 0 }
.feedtitles { color:#2d2729; text-transform:uppercase; font-size:1.6em; margin:10px 0 0 0 }
.chat	{ margin:8px 0 34px 0}
/* header */

header { /*position:relative*/ }
#globalheader { width:100%; background:url(images/bg-globalheader.jpg) repeat-x; height:32px; width:100% }
#home { width:50px; height:32px; border-right:1px solid #1e1a1b; float:left }
#home img { position:absolute; left:0; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#home img.top:hover { opacity:0; }

/*Left*/

#titler		{  height:14px;  margin:0 auto; }	
#titler h1	{ padding:0; font-size:0.75em; letter-spacing:1px; background:url(images/bgmain.jpg)}
#bigwrap { float:left; width:986px; background:url(images/bgbigwrap.jpg) repeat-y }
#logo { width:415px; height:335px }
#left { width:415px; height:100%; background:url(images/bgleft.jpg) repeat-y; padding:0 0 330px 0; float:left }
nav { padding:20px 0 0 44px; background:url(images/bgtopleft.jpg) no-repeat; height:586px }
nav ul { border-top:1px solid #241e20; margin:50px 0 0 0; width:340px; border-bottom:1px solid #463c3d }
nav li { text-transform:uppercase; border-top:1px solid #463c3d; border-bottom:1px solid #241e20; padding:17px 0 }
nav li a { color:#a4a1a2; text-decoration:none; font-size:1.93em; outline: none; -webkit-transition: all .3s ease-in-out; -moz-transition: all .3s ease-in-out; -o-transition: all .3s ease-in-out; transition: all .3s ease-in-out; }
nav li a:hover { color:#FFF }
.headbox { border-bottom:1px solid #241e20; padding:0 0 15px 0 }
form { padding:15px 0; border-top:1px solid #463c3d; overflow:hidden; border-bottom:1px solid #241e20 }
input { background:#d2cfca; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none; height:27px; width:144px; float:left; clear:both; margin:0 0 7px 0; color:#3a3234; font-weight:600; text-transform:uppercase; letter-spacing:-1px; padding:0 0 0 5px }
.smlinput { background:#d2cfca; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none; height:27px; width:90px; float:left; clear:right; margin:0 0 5px 0; color:#3a3234; font-weight:600; text-transform:uppercase; letter-spacing:-1px; padding:0 0 0 5px }
.textfield { background:#d2cfca; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; border:none; height:84px; width:220px; float:left; clear:both; margin:0 0 7px 0; color:#3a3234; font-weight:500; text-transform:uppercase; letter-spacing:-0.5px; padding:5px 0 0 5px; font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-size:0.75em }
.formleft { width:103px; float:left; clear:both }
.formright { width:230px; float:left }
#captcha { border:1px solid #d2cfca; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; float:left; margin:0 9px 0 0 }
.submit { background:url(images/button.gif) repeat-x; height:25px; width:328px; border:none; cursor:pointer; margin:5px 0 10px 0 }
.submit-hover { background:url(images/button.gif) repeat-x; height:25px; width:328px; border:none; cursor:pointer; margin:5px 0 10px 0; }
#details { border-top:1px solid #463c3d; padding:70px 0 0 0; margin:0 0 0 40px; width:340px }
#details ul { border-top:1px solid #463C3D; width:340px; padding:17px 0 0 20px }
#details li { color:#d3d0cb; list-style:square; font-size:0.8em; margin:0 0 7px 0 }
#details li.actual { color:#bba37b; list-style:none }
/* content */

#main-wrap { overflow:hidden; width:571px; float:left }
#main { background:url(images/bgmain.jpg) repeat; width:534px; float:left; margin:50px 0 0 35px; overflow:hidden; border:1px solid #a9a9a9; border-top:none; padding:0 0 30px 0 }
#content { padding:0 25px }
#phoner { background:url(images/bgphone.png); width:170px; height:107px; position:absolute; right:115px; top:2px; text-align:center; z-index:500 }
#phoner p { color:#FFF; text-transform:uppercase; text-shadow:none }
.light { letter-spacing:13px; font-size:1.2em; padding:18px 0 0 11px; margin:0 }
.hphone { font-size:1.2em; letter-spacing:1px; margin:0 }
#phoner p a	{ color:#FFF}
#racer { width:96px; height:225px; position:absolute; right:3px; top:2px }
#racer img { position:absolute; left:0; -webkit-transition: opacity 0.25s ease-in-out; -moz-transition: opacity 0.25s ease-in-out; -o-transition: opacity 0.25s ease-in-out; -ms-transition: opacity 0.25s ease-in-out; transition: opacity 0.5s ease-in-out; width:60px }
#racer img.top:hover { opacity:0; }
#logos { width:536px; height:200px; float:left; margin:30px 0 20px 35px }
#logos ul { float:left; width:534px; position:relative }
#logos li { display:inline-block; float:left }
#logos li a { display:block }
#logos li.tg a img { position:absolute; left:0; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.tg a img.top:hover { opacity:0; }
#logos li.ts a img { position:absolute; left:201px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.ts a img.top:hover { opacity:0; }
#logos li.hgm a img { position:absolute; left:412px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.hgm a img.top:hover { opacity:0; }
#logos li.ww a img { position:absolute; left:0px; top:83px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.ww a img.top:hover { opacity:0; }
#logos li.cr a img { position:absolute; left:185px; top:83px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.cr a img.top:hover { opacity:0; }
#logos li.bap a img { position:absolute; left:351px; top:83px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.bap a img.top:hover { opacity:0; }
#logos li.aa a img { position:absolute; left:0; top:170px; width:536px; -webkit-transition: opacity 0.5s ease-in-out; -moz-transition: opacity 0.5s ease-in-out; -o-transition: opacity 0.5s ease-in-out; -ms-transition: opacity 0.5s ease-in-out; transition: opacity 0.5s ease-in-out; }
#logos li.aa a img.top:hover { opacity:0; }
/* jQuery */

#fade { height:604px; position:relative; margin:0 0 15px 0 }
#fade IMG { position:absolute; left:0; z-index:8; }
#fade IMG.active { z-index:10; }
#fade IMG.last-active { z-index:9; }

.other #fade	{ height:404px}
/* Feeds */

.feed, .feed2, .feed3 { background:url(images/bgfeed.jpg) repeat; border:1px solid #9d9794; width:249px; float:left; margin:50px 0 0 35px; border-top:none; }
.feed2 { margin:30px 0 0 35px; }
.feed3 { margin:200px 0 0 35px; }
.infeed { padding:20px; }
.infeed p { margin:0 0 0 -4px; }
.feed img, .feed2 img { border:9px solid #282224; width:231px; height:200px; }
.feedbuttons { border-bottom:1px solid #a6865d; border-top:1px solid #a6865d; padding:0; }
.buttons { background:url(images/button.gif) repeat-x; padding:5px 10px; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; margin:0; color:#e5e5e5; text-transform:uppercase; text-transform:1px 1px 1px #2d2729; text-align:right; height:15px; }
.brown { height:12px; background:#008d9d; }
.red { height:12px; background:#400000; }
.oj	{ height:12px; background:#2e2828;}
.trueoj	{ height:12px ; background:#ffc345; }
.lb { height:12px; background:#a6865d; }
.span-text { font-size:0.6em; margin:-20px 0 0 -3px; display:block; color:#76716B; }
.feeder { margin:-8px 0 0 0; display:block; }
/*contact page*/

.cont #contactus input[type="text"], #contactus input[type="tel"], #contactus input[type="email"], textarea { font-family : Arial, Verdana, sans-serif; font-size: 0.8em; line-height:140%; color : #000; padding : 3px; border : 1px solid #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
.cont #contactus input[type="text"], #contactus input[type="tel"], #contactus input[type="email"] { height:18px; width:220px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
.cont #contactus #scaptcha { width:60px; height:18px; }
.cont #contactus input[type="submit"] { background:url(images/button.gif) repeat-x; height:25px; width:333px; border:none; cursor:pointer; margin:0px 0 10px 0 }
.cont #contactus textarea { height:90px; width:325px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#FFF }
.cont #contactus input[type="text"]:focus, textarea:focus { color : #009; border : 1px solid #990000; background-color : #ffff99; font-weight:bold; }
.cont #contactus .container { margin-top:8px; margin-bottom: 10px; }
.cont #contactus .error { font-family: Verdana, Arial, sans-serif; font-size: 0.7em; color: #900; background-color : #BBA37B; float:left; margin:-7px 0 5px 0; }
.cont #contactus fieldset#antispam { padding:2px; border-top:1px solid #EEE; border-left:0; border-right:0; border-bottom:0; width:350px; }
.cont #contactus fieldset#antispam legend { font-family : Arial, sans-serif; font-size: 0.8em; font-weight:bold; color:#333; }
.cont #contactus .short_explanation { font-family : Arial, sans-serif; font-size: 0.6em; color:#333; }
.cont input	{ background:#FFF}
/* spam_trap: This input is hidden. This is here to trick the spam bots*/
.cont #contactus .spmhidip { display:none; width:10px; height:3px; }
.cont #fg_crdiv { font-family : Arial, sans-serif; font-size: 0.3em; opacity: .2; -moz-opacity: .2; filter: alpha(opacity=20); }
.cont #fg_crdiv p { display:none; }

.cont placeholder	{ color:#000}
.cont:-webkit-input-placeholder {color:    #000;}
.cont:-moz-placeholder {color:    #000;}

.tickredbox { width:960px; margin:100px auto 100px; background:#fbdacd; height:120px; padding:0 0 0 25px }
.tickyellowbox { width:960px; margin:100px auto 100px; background:#e9fcca; height:120px; padding:0 0 0 25px }
center { height:100px; padding:50px 0 0 0 }
.bottom-style { background:#000 }
.bottom-style li { display:inline }
.bottom-style li a { color:#333 }
.cont .infeed { padding:20px 5px 20px 20px }

.cont .infeed li { color:#2D2729; margin:0 0 5px 0; border-bottom:1px solid; width:75px }
.cont .infeed li.actual	{ border:none; width:auto; text-shadow: 0 1px 1px #EAE6E0; color:#76716B;}
.cont #main { padding:0 0 10px 0; background:url(images/bgmain.jpg) }
.cont #details { border:none; padding:0 }
.cont p.h1, .cont h1 {  }
.cont form { border-top:none; border-bottom:none; margin:0 0 35px 0; padding:25px 0 0 0 }
.cont #contactus .container { margin:8px 0 21px 0 }
.cont #contactus input[type="submit"] { margin:10px 0 10px 0 }
.cont .feed { }
.cont p { text-shadow:0 1px 1px #a4a1a2 }
#drop	{ width:484px}

#contactus .container#subo { margin:8px 0 -2px 0 }


#contbox	{ float:left; overflow:hidden; width:571px}
#right	{ float:left}
.cont .feed2	{ float:left; clear:both; }
.cont .feed2 img	{ }
.cont #left	{ padding:0 0 34px 0; height:1341px}
#mainb	{ padding: 0; background: url(images/bgmain.jpg); width: 536px;
float: left;
margin: 35px 0 40px 35px;
overflow: hidden;
border-top: none; border-bottom:none; clear:both}


/* footer */

#footerwrap { }
footer { }
/*Smallform*/

#homeform { margin:0; padding:0 0 0 44px; width:340px; overflow:hidden }
#homeform p { color:#8E8B8C; text-shadow: 0px 1px 1px #272123; font-size:0.8em; margin:10px 0 23px 0; line-height:19px }



/*
Contact Form by html-form-guide.com
You can customize all the aspects of the form in this style sheet
All the style elements use form id selector(notice the #contactus). So, including this
stylesheet does not affect the other elements at all!
*/

#contactus fieldset { width:320px; padding:20px; border:1px solid #ccc; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; }
#contactus legend { font-family : Arial, sans-serif; font-size: 1.3em; font-weight:bold; color:#333; }
#contactus label { font-family : Arial, sans-serif; font-size:0.8em; font-weight: bold; }
#contactus input[type="text"], #contactus input[type="tel"], #contactus input[type="email"], textarea { font-family : Arial, Verdana, sans-serif; font-size: 0.8em; line-height:140%; color : #000; padding : 3px; border : 1px solid #999; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; }
#contactus input[type="text"], #contactus input[type="tel"], #contactus input[type="email"] { height:18px; width:220px; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; }
#contactus #scaptcha { width:60px; height:18px; }
#contactus input[type="submit"] { background:url(images/button.gif) repeat-x; height:25px; width:333px; border:none; cursor:pointer; margin:0px 0 10px 0 }
#contactus textarea { height:90px; width:325px; -webkit-border-radius: 8px; -moz-border-radius: 8px; border-radius: 8px; background:#D2CFCA }
#contactus input[type="text"]:focus, #contactus input[type="tel"]:focus, #contactus input[type="email"]:focus, textarea:focus { color : #009; border : 1px solid #990000; background-color : #ffff99; font-weight:bold; }
#contactus .container { margin-top:8px; margin-bottom: 10px; }
#contactus .error { font-family: Verdana, Arial, sans-serif; font-size: 0.7em; color: #900; background-color : #BBA37B; float:left; margin:-7px 0 5px 0; }
#contactus fieldset#antispam { padding:2px; border-top:1px solid #EEE; border-left:0; border-right:0; border-bottom:0; width:350px; }
#contactus fieldset#antispam legend { font-family : Arial, sans-serif; font-size: 0.8em; font-weight:bold; color:#333; }
#contactus .short_explanation { font-family : Arial, sans-serif; font-size: 0.6em; color:#8E8B8C; }
/* spam_trap: This input is hidden. This is here to trick the spam bots*/
#contactus .spmhidip { display:none; width:10px; height:3px; }
#fg_crdiv { font-family : Arial, sans-serif; font-size: 0.3em; opacity: .2; -moz-opacity: .2; filter: alpha(opacity=20); }
#fg_crdiv p { display:none; }
.cont .infeed li.wido	{ width:150px; border-bottom:none; margin:0 0 10px 0}

/*Gallery*/
.gal #main { width:560px }
.gal #bigwrap { width:auto }
div.content { /* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */ display: none; width: 550px; padding:0 0 0 5px }
div.content a, div.navigation a { text-decoration: none; color: #777; }
div.content a:focus, div.content a:hover, div.content a:active { text-decoration: underline; }
div.controls { margin-top: 22px; height: 23px; background:#3B3537; padding:4px 0 0 0 }
div.controls a { padding: 5px; }
div.ss-controls { float: left; }
div.nav-controls { float: right; }
div.slideshow-container { position: relative; clear: both; height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.loader { position: absolute; top: 0; left: 0; background-image: url('loader.gif'); background-repeat: no-repeat; background-position: center; width: 550px; height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */ }
div.slideshow { }
div.slideshow span.image-wrapper { display: block; position: absolute; top: 0; left: 0; background:#2b2527; padding:4px 0 10px 0; background:url(images/bgleft.jpg); margin:5px 0 0 0 }
div.slideshow a.advance-link { display: block; width: 550px; height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */ line-height: 502px; /* This should be set to be at least the height of the largest image in the slideshow */ text-align: center; }
div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited { text-decoration: none; }
div.slideshow img { vertical-align: middle; border: 1px solid #ccc; }
div.download { float: right; }
div.caption-container { position: relative; clear: left; height: 75px; }
span.image-caption { display: block; position: absolute; width: 550px; top: 0; left: 0; }
div.caption { padding: 12px; }
div.image-title { font-weight: bold; font-size: 1.4em; }
div.image-desc { line-height: 1.3em; padding-top: 12px; text-shadow: 0 1px 1px #EAE6E0; color:#76716B; }
div.navigation { /* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */ }
ul.thumbs { clear: both; margin: 0; padding: 0 0 0 37px; }
ul.thumbs li { float: left; padding: 0; margin: 5px 10px 5px 0; list-style: none; }
a.thumb { padding: 2px; display: block; border: 1px solid #ccc; }
ul.thumbs li.selected a.thumb { background: #000; }
a.thumb:focus { outline: none; }
ul.thumbs img { border: none; display: block; }
div.pagination { clear: both; }
div.navigation div.top { margin-bottom: 12px; height: 11px; }
div.navigation div.bottom { margin-top: 12px; }
div.pagination a, div.pagination span.current, div.pagination span.ellipsis { display: block; float: left; margin-right: 2px; padding: 4px 7px 2px 7px; border: 1px solid #ccc; }
div.pagination a:hover { background-color: #eee; text-decoration: none; }
div.pagination span.current { font-weight: bold; background-color: #000; border-color: #000; color: #fff; }
div.pagination span.ellipsis { border: none; padding: 5px 0 3px 2px; }
#thumbs { padding:0 0 0 20px; width:500px; margin:13px 0 0 0 }
#container { border-top:10px solid #2d2729; overflow:hidden }
#galimg { margin:25px 0 10px 14px }
.gal #footer #address ul	{ margin:5px 0 0 0px} 
.gal #footer #address ul.bottom-style	{ margin:0}
/*Wordpress*/
#primary { border-top:12px solid #2D2729 }
#nav-single { background:none; height:auto; padding:0 }
#wp #details { border-top:none; padding:0 }
.post img { padding:3px; background:#cac3b7; border:1px solid darkGray; margin:0 10px 20px 0; float:left }
.entry-content p { }
.entry-meta { font-size:0.7em }
.entry-meta a { color:#9f8560 }
.entry-header { margin:0 0 15px 0 }
footer.entry-meta { float:left; clear:both }
#wp h1 a { font-size:1.5em; color:#333 }
#wp #main { background:none; border:none }
.post { background: url(images/bgmain.jpg) repeat; width: 512px; float: left; margin:0 0 10px 0; overflow: hidden; border: 1px solid darkGray; padding:10px 10px 20px 10px; }
.post ul	{ padding:0 0 0 5px}
.post li { font-size: .8em; color: #76716B; margin: 0 0 10px 0; letter-spacing: 0.5px; text-shadow: 0 1px 1px #EAE6E0; }
#wp #content { padding:0 }
#wp #footer ul	{
margin: 20px 0 0 0px;
display: block;
float: left;
}

#gallery.content	{ width:530px}
.nav-next a, .nav-previous a { color:#76716B }
#secondary li a { color:#9f8560; text-shadow:0 1px 1px #EAE6E0; text-decoration:underline }
#secondary h3 { margin:10px 0 -8px 0 }
#wp h1.entry-title { font-size:1.0em; margin:0 }
h3.assistive-text { margin:5px 0 8px 0 }
.infeed p a { color:#BBA37B }
.infeed li h4 { margin:12px 0 11px 0 }
.infeed h4 { margin:0 }
.block { float:right; margin:19px 0 0 0 }
.block img { width:85px; height:85px; padding: 3px; background: #CAC3B7; border: 1px solid darkGray; }
.partsinfo { float:left; width:107px }
.feed2#party .infeed { padding:20px 10px 20px 20px }
.feed2#party .infeed li { overflow:hidden; padding:0 0 0 3px }
.feed2#party .infeed li h4 { margin:14px 0 0 0 }
#wp #content nav { padding:0; height:auto; background:none }

#sm ul	{ margin:30px 0 20px 0}
#sm li	{}
#sm li a	{ text-shadow: 0 1px 1px #EAE6E0; color:#2D2729; text-transform:uppercase; font-size:1.5em}

#footer		{ margin:0 0 0 35px}
#footer ul	{}
#footer li	{ display:inline-block; float:left; margin:0 0 3px 0}
#footer li a	{ text-shadow: 0 1px 1px #EAE6E0; color:#76716B; font-size:1em; display:block; margin:0 2px 0 0; padding:0 3px 0 0; border-right:1px solid #EAE6E0; text-transform:uppercase }

#footop	{}	

#address	{ padding:10px 0 0 0; clear:both; overflow:hidden}
#address li	{ display:inline-block; float:left; text-shadow: 0 1px 1px #EAE6E0; color:#76716B; font-size:0.7em; display:block; margin:0 3px 0 0; padding:0 3px 0 0; font-weight:bold}
#address li a	{ border:none; display:inline-block; margin:0; padding:0}
#address li.comp	{ font-weight:lighter; margin:0}
#address li.comp a	{ text-decoration:none; font-size:1em; text-transform:none}
#address ul ul.bottom-style li a	{ text-decoration:none; font-weight:lighter; padding:0px 0 0 0}
.bottom-style	{ background:none}
.gal #footer ul	{ margin:54px 0 0 0; display:block; float:left}
.cont nav	{ height:655px}

.other #left, .gal #left	{ padding:0 0 130px 0}

#commentform label	{ float:left; clear:both}
#commentform input	{ border:1px solid darkGray; width:200px }
#comment	{ float:left; clear:both; margin:0 0 10px 0; width:400px; height:100px}
.form-allowed-tags	{ display:none}
.comment-meta	{ font-size:0.7em}
.comment-meta img	{ width:35px; height:35px}
.comment-content	{ background:url(images/bgmain.jpg); border:1px solid darkGray; padding:3px}
.comment-content p	{ margin:0}

.fouro	{ padding:10px 10px 30px 10px}
.fro li	{ border-bottom:1px solid #A6865D; border-top:1px solid #A6865D}
.fro li a	{ color:#2D2729; text-decoration:none; text-transform:uppercase; margin:0 0 10px 0; font-weight:400}

#addo	{ position:absolute; top:8px; right:294px; width:195px}
#super	{ padding:2px 0 0 0}

/* captcha smallform & main form */
.left {float:left; margin:0 10px 0 0;}
.cl { clear:left;}
.left #scaptcha_img { width:100px;}
.left input#scaptcha { margin:0 10px 0 0;}
.left label { color:#ccc; font-weight:normal!important;}
.left .short_explanation a { display:block;}

.cont .left label { color:#76716B;}
.cont .left .short_explanation a { display:block; color:#000; }
